/* Service credit shared section styles.

   developer:   marionm, yhechler
   requires:    Normalize
   ========================================================================== */

body {
    background: #fff;
    color: #000;
    font-family: 'Hiragino Kaku Gothic ProN', 'Meiryo', Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
}

a { text-decoration: none; }
.outer {
    font-family: 'Hiragino Kaku Gothic ProN', 'Meiryo', Arial, sans-serif;
    font-size: 15px;
    color: #636363;
    line-height: 26px;
}
/* ==========================================================================
   header
   ========================================================================== */

.section-heading {
    font-size: 21px;
    color: #575757;
    font-style: italic;
    font-weight: 400;
    margin: 0 0 14px;
    background: #fff;
}

#section-header .header-width {
    margin: 0 auto;
    padding: 24px 40px;
	width: 1020px;
}

#section-header h1 {
    display: inline-block;
    font-size: 45px;
    line-height: 0;
}

#section-header h1 a { color: #333; }

#section-header p {
    color: #333;
    font-size: 21px;
    font-weight: 300;
    margin: 0;
}
#section-header p.intro {
	font-size: 16px;
    line-height: 1.5em;
	margin: 0 0 35px 0;
	padding: 0;
	font-weight: 400;
	color:#505050;
	width: 836px;
}
#section-header nav { background: #f57300; }

#section-header nav .nav-width {
    margin: 0 auto;
    width: 900px;
}

#section-header nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#section-header nav ul li {
    display: inline-block;
    font-size: 16px;
    list-style: none;
    position: relative;
}

#section-header nav ul li a {
    color: #fff;
    display: block;
    padding: 10px 23px;
}
#section-header .inner h1 {
    font-size: 38px;
    line-height: 43px;
    color: #000000;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0px 0 20px 0;
}
#section-header .inner h1 .secondary {
    color: #505050;
    line-height:1.85em;
    display: block;
}

#section-header p.intro.second{ margin: 0 0 20px 0;}
#section-header nav ul li a:active,
#section-header nav ul li a:hover,
html.overview #section-header nav ul li:nth-child(1) > a,
html.integrated-services #section-header nav ul li:nth-child(2) > a,
html.pricing #section-header nav ul li:nth-child(3) > a { background-color: #dd1100; }

main{ padding: 0 40px;}
/* credit table
-------------------------------------*/
.credits-table {
    width:790px;
    border-collapse: collapse;
    margin: 0;
}

.credits-table tr {
	border: 1px solid #9a9a9a;
}
.credits-table tr.first {
	border: 0;
}

.credits-table td {
	padding: 10px 20px;
	color: #222;
	font-size: .95em;
	font-weight: 600;
}

.credits-table .red {
	font-size: .95em;
	margin-right: 5px;
	color:#dd1609;
        font-weight: 600;
}

 .credits-table .cost {
        font-weight: 400;
}

.credits-table .small {
	font-size: .7em;
	color:#535353;
}
.blue-head{
  	color:#042DC3;
  	font-weight:600;
}
.gray{
	font-size:15px;
	color:#a1a1a1;
	font-weight:400;
}
.row{
	margin-top:30px;
}
.inner a.badge {
    background: #dd1100;
    color: #fff;
    padding: 8px 20px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
    font-weight: 600;
    letter-spacing: .05em;
}
.inner a.badge:hover { background: #cc1400;color:#fff;}

.inner {
	width: 1020px;
	margin: 0 auto 30px;
    padding: 0;
}
.inner h2.margin-bottom-30 {
 	margin: 35px 0 -2px 0;
}
.inner h2 {
    font-size: 30px;
    line-height: 50px;
	margin: 35px 0 22px 0;
    font-weight: 300;
    color: #F71900;
}
.inner h2 p.description{
  font-size:15px;
  color:#656565;
}
.inner h3 {
    font-size: 18px;
    font-weight:400;
    color: #f26427;
    margin: 0;
    line-height: 30px;
}
.inner h3 a:hover { color:#dd1600;}
.inner h3 + p { margin: 0 0 30px 0;}
.inner a {
    text-decoration: none;
    color: #fb5c00;
}
.inner a:hover { color: #ac000e;}
.inner ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tagline {
    font-size: 19px;
    line-height: 28px;
    color: #636363;
    font-style: italic;
    font-weight: 300;
    margin-top: 0;
}
.big {
    color: #f15f00;
    font-size: 27px;
    line-height: 39px;
    font-weight: 300;
}

.pod p{
    font-size: 15px;
    color: #636363;
    line-height: 26px;
}
p.description{
	padding-bottom:17px;
}
/* grid
-------------------------------------*/

.half {
    display: inline-block;
    vertical-align: top;
    width: 46%;
}
.half:first-of-type {
    margin: 0 3% 0 0;
}

.indent-right-22{ margin-left:22px;}
.inner ul.bullets { margin: 5px 0 0 0;}
.inner a.buy-credits-button {
    height: 28px;
    background-color: #f26427;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-left: 0px;
    padding: 4px 20px 4px 20px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}

.inner a.buy-credits-button:hover{ background: #dd1600;}
.quarter {
    display: inline-block;
    vertical-align: top;
   
}
.coming-soon{
	display: inline-block;
	margin: 4px 0 0;
	padding: 0;
}
.not-billed {
  display: inline-block;
}
.not-billed.bottom {
     margin-bottom: 12px;
}
.quarter.first {
    margin: 0 .5% 0 0;
}
.quarter.third{
    margin: 0 3% 0 0;
 }
 .quarter.second{
 	margin: 0 6% 0 0;
 }
.quarter{ width: 21%;}
.quarter img { margin: 8px 0 0 0;}
.quarter p + img { margin: -11px 0 11px 0;}
.quarter span{ display:block;}

.divider { border-top: 1px solid #b7b7b7;}
.quarter.first .pod, .quarter.third .pod{
   width:200px;
}
.pod {
	width: 250px;
    display: inline-block;
}

.gray.detail{
	font-size:14px;
	color:#898989;
	font-weight:400;
}

.questions {
	margin: 45px 0 75px;
	font-weight: 400;
	display:block;
}

.questions span { text-transform: uppercase;}
.questions a:link,
.questions a:visited { color: #f26427; }
.questions a:hover,
.questions a:active { color: #dd1600; }